Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130579 - Highlighting of Method Definitions
Highlighting of Method Definitions
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:22 UTC by David Strupl
Modified: 2008-04-23 09:42 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:22:29 UTC
Highlighting of Method Definitions
Comment 1 Jiri Prox 2008-04-11 00:32:19 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Jiri Prox 2008-04-11 09:11:43 UTC
restoring original TM, sorry for any inconvenience
Comment 3 David Strupl 2008-04-14 14:48:24 UTC
Reopenning after jiriprox's action.
Comment 4 Anton Chechel 2008-04-17 17:06:50 UTC
fixed
Comment 5 Alexandr Scherbatiy 2008-04-23 09:42:18 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo